Subject: Ticket Assigned - RE: How did you enjoy shopping with us?
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 06:28:17 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: How did you enjoy shopping with us? Hi, I ordered plain padded bra. But I received double padded bra which I dont like it. Thanks, Elena0567110854Sent from my Galaxy
-------- Original message --------From: Splash Fashions <[email-masked]> Date: 15/05/2022  8:59 am  (GMT+04:00) To: Elena Oro <[email-masked]> Subject: How did you enjoy shopping with us? 

	

			

						

									
										Please let us know. 

							

				

		

			

		

					

								

									

						

								

											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Offers
													
													Clearance

									

						

			

		

			

							
								
									We’d love your feedback.

							

									Hi  Elena Oro, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing. 

							

								

							

								
									How likely are you to recommend  SplashFashions.com to your friends? 

							

									 
									
									   											0
									   											1
									   											2
									   											3
									   											4
									   											5
									   											6
									   											7
									   											8
									   											9
									   											10

									Not at all Likely
									Extremely Likely

					      

		

		

						
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @SplashFashions.

								

					

			

						

									

											Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day

								

					

		

			

		

				

		

					
						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361589